Cancel
Showing results for 
Search instead for 
Did you mean: 

ST7 and Floating license not Backward compatible with ST6 ?

Legend
Legend

Today our system administrator put the new ST7 license on our server to in order to prepare the migration that is scheduled for later this week / early next week.

Since I assumed that this license file was backward compatible I asked him to arrange this today, but we were suprised that the ST6 workstations could'nt be "licensed"  it did not seem to work this way..

Is something changed, from what I remember this was possible with ST6 this license kept ST5 also running, so we could migrate step by step.

Or did we miss a crucial step.

 

Kind Regards,

 

 

Jan Bos

Geha

 

2 REPLIES

Re: ST7 and Floating license not Backward compatible with ST6 ?

Phenom
Phenom

Jan,

 

You need to add a shortcut to

 

SetActiveVersion.exe located in the ST7 directory.  SEST7_64_104\SpTools\SetActiveVersion\

 

Then before going into ST6 you need to change active Relaease

 

Bob

Re: ST7 and Floating license not Backward compatible with ST6 ?

Gears Esteemed Contributor Gears Esteemed Contributor
Gears Esteemed Contributor

Jan, if you use the same license on the clients as the server then the ST6 clients must also get the ST7 license.

 

If you use a client license with the USE_SERVER line, then the ST6 clients should work with the ST7 server license, but this also breaks Borrowing if you have a need for that.

 

My client license looks like this (servername and nnnnn changed for security):

SERVER servername SE_HWKEY_ID=nnnnn 27001
VENDOR selmd
USE_SERVER



Ken
Production: ST10 MP7, Testing: SE 2019
http://Grundey.blogspot.com